apache2 2.4.25-4 source package in Debian

Changelog

apache2 (2.4.25-4) unstable; urgency=high

  * Backport security fixes from 2.4.26:
  * CVE-2017-3167: Authentication bypass with ap_get_basic_auth_pw()
  * CVE-2017-3169: mod_ssl NULL pointer dereference
  * CVE-2017-7668: Buffer overrun in ap_find_token()
  * CVE-2017-7679: mod_mime buffer overread
  * CVE-2017-7659: mod_http2 NULL pointer dereference

 -- Stefan Fritsch <email address hidden>  Tue, 20 Jun 2017 21:31:51 +0200

Upload details

Uploaded by:
Debian Apache Maintainers on 2017-06-21
Uploaded to:
Sid
Original maintainer:
Debian Apache Maintainers
Architectures:
any all
Section:
httpd
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apache2_2.4.25-4.dsc 2.9 KiB d31c3a4011c6a7395651b04c270aa87fc234551975564cb3abf6bf60cac02660
apache2_2.4.25.orig.tar.bz2 6.1 MiB f87ec2df1c9fee3e6bfde3c8b855a3ddb7ca1ab20ca877bd0e2b6bf3f05c80b2
apache2_2.4.25-4.debian.tar.xz 681.5 KiB 1e15290ac5a2a53f64583e12b8c9efccbdca7167387c6f9191727043ee099755

No changes file available.

Binary packages built by this source